<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="Xaj3_8K" resname="Back to list">
        <source>Back to list</source>
        <target>بازگشت به فهرست</target>
      </trans-unit>
      <trans-unit id="4boF9B4" resname="Caption alignment:">
        <source>Caption alignment:</source>
        <target>جایگیری توضیح:</target>
      </trans-unit>
      <trans-unit id="LKqHaOL" resname="Full caption">
        <source>Full caption</source>
        <target>توضیح کامل</target>
      </trans-unit>
      <trans-unit id="lL5p7gD" resname="Load more button color:">
        <source>Load more button color:</source>
        <target>رنگ کلید نمایش بیشتر:</target>
      </trans-unit>
      <trans-unit id="ARPsnkt" resname="Follow button color:">
        <source>Follow button color:</source>
        <target>رنگ کلید دنبال کردن:</target>
      </trans-unit>
      <trans-unit id="mFNaKBU" resname="Advanced instagram feed">
        <source>Advanced instagram feed</source>
        <target>فید پیشرفته اینستاگرام</target>
      </trans-unit>
      <trans-unit id="DGgyHoc" resname="Display your instagram media to your web page.">
        <source>Display your instagram media to your web page.</source>
        <target>نمایش رسانه های اینستاگرام در فروشگاه شما.</target>
      </trans-unit>
      <trans-unit id="NoWbBCD" resname="How to display media information">
        <source>How to display media information</source>
        <target>نحوه نمایش اطلاعات رسانه</target>
      </trans-unit>
      <trans-unit id="Tbbyua9" resname="Settings for displaying media in a slider">
        <source>Settings for displaying media in a slider</source>
        <target>تنظیمات برای نمایش رسانه در یک اسلایدر</target>
      </trans-unit>
      <trans-unit id="dsJhrc5" resname="Settings for displaying media on left or right column and footer">
        <source>Settings for displaying media on left or right column and footer</source>
        <target>تنظیمات برای نمایش رسانه در ستون چپ یا راست و فوتر</target>
      </trans-unit>
      <trans-unit id="4KyYl7N" resname="Success, everything went fine, we have got the user info from Instagram. Do not forget to save the change.">
        <source>Success, everything went fine, we have got the user info from Instagram. Do not forget to save the change.</source>
        <target>با موفقیت انجام شد و همه چیز به خوبی پیش رفت. ما اطلاعات کاربر را از اینستاگرام دریافت کردیم. فراموش نکنید که تغییرات را ذخیره کنید.</target>
      </trans-unit>
      <trans-unit id="bHqZtAB" resname="It seems that this user does not exist, please double check if you filled in the correct username.">
        <source>It seems that this user does not exist, please double check if you filled in the correct username.</source>
        <target>به نظر میرسد که این نام کاربری وجود نداشته باشد، لطفا مجددا چک کنید که فیلد نام کاربری را به درستی وارد کرده باشید.</target>
      </trans-unit>
      <trans-unit id=".1bjm7t" resname="An error occurred while updating the status.">
        <source>An error occurred while updating the status.</source>
        <target>خطایی هنگام به روزرسانی وضعیت رخ داد.</target>
      </trans-unit>
      <trans-unit id="tYAlVT1" resname="No access token, please click the red link on the first page of this module to get an access token form Instagram.">
        <source>No access token, please click the red link on the first page of this module to get an access token form Instagram.</source>
        <target>هیچ توکن دسترسی وجود ندارد، لطفا روی لینک قرمز رنگ در صفحه اولِ این ماژول کلیک کنید تا توکن دسترسی را از اینستاگرام دریافت کنید.</target>
      </trans-unit>
      <trans-unit id="yvhbCIj" resname="Sources">
        <source>Sources</source>
        <target>منابع</target>
      </trans-unit>
      <trans-unit id="OAbWHDQ" resname="Username:">
        <source>Username:</source>
        <target>نام کاربری:</target>
      </trans-unit>
      <trans-unit id="7SD2ARH" resname="Click on this button after changing Username to get user info.">
        <source>Click on this button after changing Username to get user info.</source>
        <target>بعد از تغییر نام کاربری، برای دریافت اطلاعات کاربر روی این دکمه کلیک کنید.</target>
      </trans-unit>
      <trans-unit id="KbBgLUx" resname="This module will display recent media form this user to your site.">
        <source>This module will display recent media form this user to your site.</source>
        <target>این ماژول، آخرین رسانه های این کاربر را در سایت شما نمایش خواهد داد.</target>
      </trans-unit>
      <trans-unit id="_vSpqmf" resname="Please fill in username, not name. Username is the one you used to login to Instagram.">
        <source>Please fill in username, not name. Username is the one you used to login to Instagram.</source>
        <target>لطفا نام کاربری را وارد کنید، نه اسم. نام کاربری، نامی است که برای ورود به اینستاگرام استفاده میشود.</target>
      </trans-unit>
      <trans-unit id="hc1NvdK" resname="Please click on the button above after changing Username, otherwise the change would not be saved.">
        <source>Please click on the button above after changing Username, otherwise the change would not be saved.</source>
        <target>لطفا بعد از تغییر نام کاربری روی کلید بالا کلیک کنید، در غیر اینصورت تغییرات ذخیره نخواهد شد.</target>
      </trans-unit>
      <trans-unit id="bpNgLq3" resname="Tag:">
        <source>Tag:</source>
        <target>تگ:</target>
      </trans-unit>
      <trans-unit id="D7iJkz9" resname="Fill in one tag, without &quot;#&quot;">
        <source>Fill in one tag, without "#"</source>
        <target>یک تگ را بدون "#" وارد کنید.</target>
      </trans-unit>
      <trans-unit id="hqxojNN" resname="If you fill in this field, media from Instagram have this hashtag will be displayed, not from the user you filled above.">
        <source>If you fill in this field, media from Instagram have this hashtag will be displayed, not from the user you filled above.</source>
        <target>اگر این فیلد را پر کنید، رسانه هایی که در اینستاگرام این هشتگ را دارند، نمایش داده خوهند شد و نه از کاربری که در بالا نوشتید.</target>
      </trans-unit>
      <trans-unit id="XiBL7js" resname="Display your self liked media:">
        <source>Display your self liked media:</source>
        <target>نمایش رسانه هایی که خودتان لایک کرده اید.</target>
      </trans-unit>
      <trans-unit id="31QUTPp" resname="To display your liked media, you have to change the Client ID to your own one. For more infor please refer to the documentation.">
        <source>To display your liked media, you have to change the Client ID to your own one. For more infor please refer to the documentation.</source>
        <target>برای نمایش رسانه هایی که لایک کرده اید، باید Client ID خود را وارد کنید. برای اطلاعات بیشتر لطفا به داکیومنت مراجعه کنید.</target>
      </trans-unit>
      <trans-unit id="uvKOtNt" resname="Layout settings">
        <source>Layout settings</source>
        <target>تنظیمات لایه</target>
      </trans-unit>
      <trans-unit id="YVw_1MT" resname="How to display media:">
        <source>How to display media:</source>
        <target>نحوه نمایش رسانه:</target>
      </trans-unit>
      <trans-unit id="IKT_y8M" resname="Display a load more button when in grid view:">
        <source>Display a load more button when in grid view:</source>
        <target>نمایش دکمه «نمایش بیشتر» در حالت نمایش جدولی</target>
      </trans-unit>
      <trans-unit id="4o5Y6Ah" resname="How many media do you want to show:">
        <source>How many media do you want to show:</source>
        <target>تعداد رسانه ها برای نمایش:</target>
      </trans-unit>
      <trans-unit id="5vyia_Q" resname="Image size:">
        <source>Image size:</source>
        <target>اندازه تصویر:</target>
      </trans-unit>
      <trans-unit id="oP4iP0O" resname="Standard resolution 612px in wide">
        <source>Standard resolution 612px in wide</source>
        <target>رزولوشن استاندارد با عرض 612 پیکسل</target>
      </trans-unit>
      <trans-unit id="auPBuxu" resname="Low resolution 306px in wide">
        <source>Low resolution 306px in wide</source>
        <target>رزولوشن پایین با عرض 306 پیکسل</target>
      </trans-unit>
      <trans-unit id=".1zxPu6" resname="Thumbnail 150px x 150px">
        <source>Thumbnail 150px x 150px</source>
        <target>بندانگشتی 150 × 150 پیکسل</target>
      </trans-unit>
      <trans-unit id="VZC2SJ." resname="Force non-square images to be square:">
        <source>Force non-square images to be square:</source>
        <target>اجبار به نمایشِ مربعی، تصاویری که مربعی نیستند:</target>
      </trans-unit>
      <trans-unit id="WOuQMuO" resname="Left">
        <source>Left</source>
        <target>چپ</target>
      </trans-unit>
      <trans-unit id="2UYGdCf" resname="Center">
        <source>Center</source>
        <target>مرکز</target>
      </trans-unit>
      <trans-unit id="iDNh1da" resname="Right">
        <source>Right</source>
        <target>راست</target>
      </trans-unit>
      <trans-unit id="QRJGgDI" resname="Show block title:">
        <source>Show block title:</source>
        <target>نمایش عنوان بلوک:</target>
      </trans-unit>
      <trans-unit id="T8xZa9V" resname="Block title:">
        <source>Block title:</source>
        <target>عنوان بلوک:</target>
      </trans-unit>
      <trans-unit id="I1nedOI" resname="Custom content:">
        <source>Custom content:</source>
        <target>محتوای دلخواه:</target>
      </trans-unit>
      <trans-unit id="F4Ay.1l" resname="Content here will be placed to right under the title of this module, you can use html code.">
        <source>Content here will be placed to right under the title of this module, you can use html code.</source>
        <target>محتوای اینجا دقیقا زیر عنوان این ماژول نمایش داده می شود. میتوانید از کد html استفاده کنید.</target>
      </trans-unit>
      <trans-unit id="wBsrIIz" resname="Media information">
        <source>Media information</source>
        <target>اطلاعات رسانه</target>
      </trans-unit>
      <trans-unit id="ovmnzuN" resname="Show likes counter:">
        <source>Show likes counter:</source>
        <target>نمایش شمارنده لایک ها:</target>
      </trans-unit>
      <trans-unit id="rtQR3CI" resname="Yes, show this on image when mouse hover.">
        <source>Yes, show this on image when mouse hover.</source>
        <target>بله، روی عکس هنگام هاور موس نمایش بده.</target>
      </trans-unit>
      <trans-unit id="T3OYWBV" resname="Yes, show this on image.">
        <source>Yes, show this on image.</source>
        <target>بله، روی عکس نمایش بده.</target>
      </trans-unit>
      <trans-unit id="GPkEFZs" resname="Yes, show this below image.">
        <source>Yes, show this below image.</source>
        <target>بله، زیر عکس نمایش بده.</target>
      </trans-unit>
      <trans-unit id="_.d44RG" resname="Show comments counter:">
        <source>Show comments counter:</source>
        <target>نمایش شمارنده نظرات:</target>
      </trans-unit>
      <trans-unit id="FzO20k_" resname="Show time:">
        <source>Show time:</source>
        <target>نمایش زمان:</target>
      </trans-unit>
      <trans-unit id="WFF6MDb" resname="Time format:">
        <source>Time format:</source>
        <target>فرمت زمان:</target>
      </trans-unit>
      <trans-unit id="cVBNNv7" resname="Public dates">
        <source>Public dates</source>
        <target>تاریخ های عمومی</target>
      </trans-unit>
      <trans-unit id="6mk2ESi" resname="Time Since Posted, like 2 days ago, 1 month ago">
        <source>Time Since Posted, like 2 days ago, 1 month ago</source>
        <target>زمانی که از پست گذشته، مثلا 2 روز پیش، 1 ماه پیش</target>
      </trans-unit>
      <trans-unit id="5Kt8pAh" resname="Show name:">
        <source>Show name:</source>
        <target>نمایش نام:</target>
      </trans-unit>
      <trans-unit id="0JGo5nZ" resname="Show description:">
        <source>Show description:</source>
        <target>نمایش توضیح:</target>
      </trans-unit>
      <trans-unit id="t5hAuYM" resname="The lenght of description:">
        <source>The lenght of description:</source>
        <target>طول توضیح:</target>
      </trans-unit>
      <trans-unit id="zRHrIP_" resname="Only show an video icon for vidoes.">
        <source>Only show an video icon for vidoes.</source>
        <target>فقط آیکون ویدیو را برای ویدیوها نمایش بده.</target>
      </trans-unit>
      <trans-unit id="KkMmwnL" resname="When click on a image:">
        <source>When click on a image:</source>
        <target>هنگام کلیک روی عکس:</target>
      </trans-unit>
      <trans-unit id="WyW.CVc" resname="View the image on Instagram.">
        <source>View the image on Instagram.</source>
        <target>نمایش تصویر در اینستاگرام.</target>
      </trans-unit>
      <trans-unit id="GiD6imX" resname="Show the image on a lightbox.">
        <source>Show the image on a lightbox.</source>
        <target>نمایش تصویر در یک lightbox</target>
      </trans-unit>
      <trans-unit id="muBjCSW" resname="Hover effect:">
        <source>Hover effect:</source>
        <target>جلوه هاور:</target>
      </trans-unit>
      <trans-unit id="3JN7WYk" resname="None">
        <source>None</source>
        <target>هیچکدام</target>
      </trans-unit>
      <trans-unit id="lby0aa5" resname="Scale up">
        <source>Scale up</source>
        <target>مقایس بالا</target>
      </trans-unit>
      <trans-unit id="AFHEgtx" resname="Scale down">
        <source>Scale down</source>
        <target>مقایس پایین</target>
      </trans-unit>
      <trans-unit id="eI5mgt3" resname="Truncated (200 characters)">
        <source>Truncated (200 characters)</source>
        <target>خلاصه شده (200 کاراکتر)</target>
      </trans-unit>
      <trans-unit id="FTC9zI0" resname="Display an icon to show media type:">
        <source>Display an icon to show media type:</source>
        <target>نمایش آیکون برای نمایش توع رسانه:</target>
      </trans-unit>
      <trans-unit id="azPCPfr" resname="Profile section">
        <source>Profile section</source>
        <target>بخش پروفایل</target>
      </trans-unit>
      <trans-unit id="UHxDCI2" resname="Show profile:">
        <source>Show profile:</source>
        <target>نمایش پروفایل:</target>
      </trans-unit>
      <trans-unit id="0N6QAGv" resname="Show account stats. Post counts, follower counts and following counts:">
        <source>Show account stats. Post counts, follower counts and following counts:</source>
        <target>نمایش آمار حساب، تعداد پست ها، شمارشگر دنبال کنندگان و شمارشگر کسانی که دنبال کرده اید:</target>
      </trans-unit>
      <trans-unit id="jARGTcZ" resname="Show avatar:">
        <source>Show avatar:</source>
        <target>نمایش آواتار:</target>
      </trans-unit>
      <trans-unit id="LlmXxAA" resname="Yes, a round avatar">
        <source>Yes, a round avatar</source>
        <target>بله، یک آواتار گرد</target>
      </trans-unit>
      <trans-unit id="773ukcc" resname="Show bio:">
        <source>Show bio:</source>
        <target>نمایش بیو:</target>
      </trans-unit>
      <trans-unit id="2j7wbNU" resname="Show website link:">
        <source>Show website link:</source>
        <target>نمایش لینک وبسایت:</target>
      </trans-unit>
      <trans-unit id="s4sSRP6" resname="Show a Follow button:">
        <source>Show a Follow button:</source>
        <target>نمایش دکمه دنبال کردن:</target>
      </trans-unit>
      <trans-unit id="jmkt8Id" resname="Overlay opacity:">
        <source>Overlay opacity:</source>
        <target>شفافیت کاور:</target>
      </trans-unit>
      <trans-unit id="YOQF5n9" resname="From 0.0 (fully transparent) to 1.0 (fully opaque).">
        <source>From 0.0 (fully transparent) to 1.0 (fully opaque).</source>
        <target>از 0.0 (کاملا شفاف) تا 1.0 (کاملا کدر).</target>
      </trans-unit>
      <trans-unit id="PYLzCsk" resname="Overlay opacity when mouseover:">
        <source>Overlay opacity when mouseover:</source>
        <target>شفافیت کاور هنگام هاور موس:</target>
      </trans-unit>
      <trans-unit id="m56Fy7x" resname="Set a large value for this field to have round images.">
        <source>Set a large value for this field to have round images.</source>
        <target>برای داشتن تصاویر با گوشه های گرد، مقدار بزرگی را برای این فیلد وارد کنید.</target>
      </trans-unit>
      <trans-unit id="e7dG89a" resname="Media info text size:">
        <source>Media info text size:</source>
        <target>اندازه متن اطلاعات رسانه:</target>
      </trans-unit>
      <trans-unit id="Tk4LgUE" resname="Media info color when they are on image:">
        <source>Media info color when they are on image:</source>
        <target>رنگ اطلاعات رسانه هنگامی که روی تصویر است:</target>
      </trans-unit>
      <trans-unit id="qjjF63_" resname="Media info color when they are blow image:">
        <source>Media info color when they are blow image:</source>
        <target>رنگ اطلاعات رسانه هنگامی که زیر تصویر است:</target>
      </trans-unit>
      <trans-unit id=".8IACLs" resname="Media info link color when they are blow image:">
        <source>Media info link color when they are blow image:</source>
        <target>رنگ لینک اطلاعات رسانه هنگامی که زیر تصویر است:</target>
      </trans-unit>
      <trans-unit id="BTQiYQx" resname="Media info link hover color when they are blow image:">
        <source>Media info link hover color when they are blow image:</source>
        <target>رنگ لینک اطلاعات رسانه در حالت هاور، هنگامی که زیر تصویر است:</target>
      </trans-unit>
      <trans-unit id="wUOY62S" resname="Media info background color they are blow image:">
        <source>Media info background color they are blow image:</source>
        <target>پس زمینه اطلاعات رسانه هنگامی که زیر تصویر است:</target>
      </trans-unit>
      <trans-unit id="JaelBtj" resname="Block title font size:">
        <source>Block title font size:</source>
        <target>اندازه فونت عنوان بلوک:</target>
      </trans-unit>
      <trans-unit id="JXmvdw0" resname="Block title color:">
        <source>Block title color:</source>
        <target>رنگ عنوان بلوک:</target>
      </trans-unit>
      <trans-unit id="QL5m_lD" resname="Block title background color:">
        <source>Block title background color:</source>
        <target>رنگ پس زمینه عنوان بلوک:</target>
      </trans-unit>
      <trans-unit id="j5C.Jne" resname="Block title broder height:">
        <source>Block title broder height:</source>
        <target>ارتفاع کادر عنوان بلوک:</target>
      </trans-unit>
      <trans-unit id="zxdja43" resname="Block title broder color:">
        <source>Block title broder color:</source>
        <target>رنگ کادر عنوان بلوک:</target>
      </trans-unit>
      <trans-unit id="jlwBKiY" resname="Block title broder highlight color:">
        <source>Block title broder highlight color:</source>
        <target>رنگ هایلایت کادر عنوان بلوک:</target>
      </trans-unit>
      <trans-unit id="4IDa1bW" resname="Load more button background:">
        <source>Load more button background:</source>
        <target>پس زمینه  کلید نمایش بیشتر:</target>
      </trans-unit>
      <trans-unit id="Dc.dqbm" resname="Load more button hover background:">
        <source>Load more button hover background:</source>
        <target>پس زمینه  کلید نمایش بیشتر در حالت هاور:</target>
      </trans-unit>
      <trans-unit id="mSf6xQr" resname="Shadows around images:">
        <source>Shadows around images:</source>
        <target>سایه اطراف تصاویر:</target>
      </trans-unit>
      <trans-unit id="dE2dU1X" resname="Show shadows when mouseover">
        <source>Show shadows when mouseover</source>
        <target>نمایش سایه هنگام هاور موس:</target>
      </trans-unit>
      <trans-unit id="XHis2KC" resname="The position of the horizontal shadow. Negative values are allowed.">
        <source>The position of the horizontal shadow. Negative values are allowed.</source>
        <target>موقعیت سایه افقی. مقادیر منفی نیز پذیرفته شده هستند.</target>
      </trans-unit>
      <trans-unit id="JuoDDzY" resname="The position of the vertical shadow. Negative values are allowed.">
        <source>The position of the vertical shadow. Negative values are allowed.</source>
        <target>موقعیت سایه عمودی. مقادیر منفی نیز پذیرفته شده هستند.</target>
      </trans-unit>
      <trans-unit id="t4G6NAv" resname="The blur distance of shadow:">
        <source>The blur distance of shadow:</source>
        <target>میزان فاصله محو شدگی سایه:</target>
      </trans-unit>
      <trans-unit id="C2rx7WX" resname="Shadow color:">
        <source>Shadow color:</source>
        <target>رنگ سایه:</target>
      </trans-unit>
      <trans-unit id="02PSKfn" resname="Shadow opacity:">
        <source>Shadow opacity:</source>
        <target>شفافیت سایه:</target>
      </trans-unit>
      <trans-unit id="NXtr8GI" resname="Account stats color:">
        <source>Account stats color:</source>
        <target>رنگ آمار حساب:</target>
      </trans-unit>
      <trans-unit id="jU.HfWc" resname="Account stats background:">
        <source>Account stats background:</source>
        <target>پس زمینه آمار حساب:</target>
      </trans-unit>
      <trans-unit id="7xkbxDG" resname="Follow button background:">
        <source>Follow button background:</source>
        <target>پس زمینه کلید دنبال کردن:</target>
      </trans-unit>
      <trans-unit id="EIyu5iD" resname="Custom content block">
        <source>Custom content block</source>
        <target>بلوک محتوای دلخواه</target>
      </trans-unit>
      <trans-unit id="iiuTAvN" resname="Settings for displaying images in a slider">
        <source>Settings for displaying images in a slider</source>
        <target>تنظیمات برای نمای تصاویر در یک اسلایدر.</target>
      </trans-unit>
      <trans-unit id="YEXTahT" resname="Settings for displaying images on left or right column and footer">
        <source>Settings for displaying images on left or right column and footer</source>
        <target>تنظیمات برای نمایش تصاویر در ستون چپ یا راست و فوتر</target>
      </trans-unit>
      <trans-unit id="Sci.N0Y" resname="Default 80">
        <source>Default 80</source>
        <target>پیش فرض 80</target>
      </trans-unit>
      <trans-unit id="4tClSWj" resname="Delete">
        <source>Delete</source>
        <target>حذف کردن</target>
      </trans-unit>
      <trans-unit id="uC4R2jv" resname="User name">
        <source>User name</source>
        <target>نام کاربری</target>
      </trans-unit>
      <trans-unit id="vp64O5D" resname="Add instagram">
        <source>Add instagram</source>
        <target>اضافه کردن اینستاگرام</target>
      </trans-unit>
      <trans-unit id="dKiDoDe" resname="Settings">
        <source>Settings</source>
        <target>تنظیمات</target>
      </trans-unit>
      <trans-unit id="PN7XCR6" resname="Custom hooks:">
        <source>Custom hooks:</source>
        <target>هوک های دلخواه:</target>
      </trans-unit>
      <trans-unit id="dduW8Og" resname="Separate custom hooks by commas, like displayHomeTop,displayHomeBottom,displayCategoryHeader.">
        <source>Separate custom hooks by commas, like displayHomeTop,displayHomeBottom,displayCategoryHeader.</source>
        <target>هوک های دلخواه را با ویرگول "," جدا کنید. مثلا: displayHomeTop,displayHomeBottom,displayCategoryHeader</target>
      </trans-unit>
      <trans-unit id="c1btHvL" resname="Compatibility mode:">
        <source>Compatibility mode:</source>
        <target>حالت سازگاری:</target>
      </trans-unit>
      <trans-unit id="haOas0X" resname="Yes">
        <source>Yes</source>
        <target>بله</target>
      </trans-unit>
      <trans-unit id="HqRCoTS" resname="No">
        <source>No</source>
        <target>خیر</target>
      </trans-unit>
      <trans-unit id="ASndR.I" resname="If you have already installed some other modules from sunnytoo.com, then you can turn on this option to avoid loading common files for several times.">
        <source>If you have already installed some other modules from sunnytoo.com, then you can turn on this option to avoid loading common files for several times.</source>
        <target>اگر قبلا ماژولی از sunnytoo.com نصب کرده اید، میتوانید این گزینه را فعال کنید تا از لود فایل های مشابه جلوگیری کنید.</target>
      </trans-unit>
      <trans-unit id="0F7ZH8w" resname="Custom CSS code">
        <source>Custom CSS code</source>
        <target>کد CSS دلخواه</target>
      </trans-unit>
      <trans-unit id="4nazX7q" resname="Custom javascript code">
        <source>Custom javascript code</source>
        <target>کد javascript دلخواه</target>
      </trans-unit>
      <trans-unit id="oHFqNbj" resname="Put your CSS code here without wraping them in a html style tag.">
        <source>Put your CSS code here without wraping them in a html style tag.</source>
        <target>کد css را در اینجا بدون بسته‌بندی آن در تگ استایلِ html، وارد کنید.</target>
      </trans-unit>
      <trans-unit id="4ua9tHT" resname="Load owl carousel:">
        <source>Load owl carousel:</source>
        <target>بارگذاری گردونه owl:</target>
      </trans-unit>
      <trans-unit id="U5PJccr" resname="If this module can not show images in a sldier correctly, then try turning on this option, then this module would not load Owl carousel script, a widely used jQuery plugin, which is used to create sliders. Because of it might have already been loaded. Loading the same script more that once may cause problems.">
        <source>If this module can not show images in a sldier correctly, then try turning on this option, then this module would not load Owl carousel script, a widely used jQuery plugin, which is used to create sliders. Because of it might have already been loaded. Loading the same script more that once may cause problems.</source>
        <target>اگر این ماژول نتوانست تصاویر را در اسلایدر به درستی نمایش دهد، این گزینه را روشن کنید، بعد از فعال سازی این گزینه، دیگر این ماژول اسکریپت گردونه owl، که یک پلاگین jQuery برای ایجاد اسلایدرها استفاده میشود، را لود نخواهد کرد. به این خاطر که ممکن است توسط ماژول دیگری این اسکریپت لود میشود. بنابراین بارگذاری مجدد یک اسکریپت ممکن است باعث ایجاد خطا شود.</target>
      </trans-unit>
      <trans-unit id="SSWwEDE" resname="Load jquery timeago plugin:">
        <source>Load jquery timeago plugin:</source>
        <target>بارگذاری پلاگین jquery timeago:</target>
      </trans-unit>
      <trans-unit id="CO2GtyP" resname="If one of your modules has already loaded this script, then turnning of this option to do not laod the same script twice.">
        <source>If one of your modules has already loaded this script, then turnning of this option to do not laod the same script twice.</source>
        <target>اگر یکی از ماژول ها این اسکریپت را بارگذاری می‌کند، این گزینه را خاموش کنید تا از لود مجدد اسکریپت جلوگیری کنید.</target>
      </trans-unit>
      <trans-unit id="RAWZH61" resname="Use html script tag to wrap you custom javascript code.">
        <source>Use html script tag to wrap you custom javascript code.</source>
        <target>با استفاده از تگ script در html، کد جاوااسکریپت دلخواه را مرتب کنید.</target>
      </trans-unit>
      <trans-unit id="722Lfo9" resname="Code here will be palced to the head tag.">
        <source>Code here will be palced to the head tag.</source>
        <target>کد اینجا در تگ head قرار داده خواهد شد.</target>
      </trans-unit>
      <trans-unit id="4mN.GQu" resname="If you want to load a file using this field, you have got to turn off the &quot;Use HTMLPurifier Library&quot; setting on the Preferences &gt; General page.">
        <source>If you want to load a file using this field, you have got to turn off the "Use HTMLPurifier Library" setting on the Preferences &gt; General page.</source>
        <target><![CDATA[اگر میخواهید فایلی را با کمک این فیلد، بارگذاری کنید باید گزینه «استفاده از کتابخانه پالاینده HTML» را از منوی پارامترهای فروشگاه > عمومی غیر فعال کنید.]]></target>
      </trans-unit>
      <trans-unit id="uBceDgX" resname="Client ID for advanced users:">
        <source>Client ID for advanced users:</source>
        <target>Client ID برای کاربران حرفه‌ای:</target>
      </trans-unit>
      <trans-unit id="mxlUYpK" resname="User name is required.">
        <source>User name is required.</source>
        <target>نام کاربری اجباری است.</target>
      </trans-unit>
      <trans-unit id="JsZuK4j" resname="function error.">
        <source>function error.</source>
        <target>خطای تابع.</target>
      </trans-unit>
      <trans-unit id="p32ZcZd" resname="Can not get data from instagram.com, try reloading this page.">
        <source>Can not get data from instagram.com, try reloading this page.</source>
        <target>دسترسی به اطلاعات از اینستاگرام ممکن نیست. لطفاً صفحه را ریلود کنید.</target>
      </trans-unit>
      <trans-unit id="a1_8aPV" resname="An error occurred during new folder creation">
        <source>An error occurred during new folder creation</source>
        <target>خطایی هنگام ساخت پوشه جدید رخ داد.</target>
      </trans-unit>
      <trans-unit id="cbOdSOi" resname="directory isn\'t writable.">
        <source>directory isn\'t writable.</source>
        <target>دایرکتوری قابل نوشتن نیست.</target>
      </trans-unit>
      <trans-unit id="jGTGMxb" resname="An error occurred during the image upload.">
        <source>An error occurred during the image upload.</source>
        <target>خطایی هنگام آپلود تصویر رخ داد.</target>
      </trans-unit>
      <trans-unit id="3NHVIj9" resname="Name">
        <source>Name</source>
        <target>نام</target>
      </trans-unit>
      <trans-unit id="47ienTP" resname="Username">
        <source>Username</source>
        <target>نام کاربری</target>
      </trans-unit>
      <trans-unit id="OTOxgCF" resname="Bio">
        <source>Bio</source>
        <target>بیو</target>
      </trans-unit>
      <trans-unit id="U9wn7Qp" resname="Click here to disconnect from instagram.">
        <source>Click here to disconnect from instagram.</source>
        <target>برای قطع ارتباط با اینستاگرام، اینجا را کلیک کنید.</target>
      </trans-unit>
      <trans-unit id="FdEoddB" resname="By using this module, you are agreeing to the">
        <source>By using this module, you are agreeing to the</source>
        <target>با استفاده از این ماژول شما موافقت می کنید با</target>
      </trans-unit>
      <trans-unit id="UxvtZCd" resname="Instagram API Terms of Use">
        <source>Instagram API Terms of Use</source>
        <target>شرایط و ضوابط API اینستاگرام</target>
      </trans-unit>
      <trans-unit id="GRDpT2C" resname="To display your self liked media, you have to create a client on Instagram, and then fill the client\'s ID in this field. Please refer to the documentation for more info.">
        <source>To display your self liked media, you have to create a client on Instagram, and then fill the client\'s ID in this field. Please refer to the documentation for more info.</source>
        <target>برای نمایش رسانه هایی که خودتان لایک کرده اید، نیاز است که یک client در اینستاگرام ایجاد کنید و بعد فیلد client's ID را تکمیل کنید. برای اطلاعات بیشتر به داکیومنت مراجعه کنید.</target>
      </trans-unit>
      <trans-unit id="qa.hwGC" resname="Pattern credits:">
        <source>Pattern credits:</source>
        <target>اعتبارهای الگو:</target>
      </trans-unit>
      <trans-unit id="rtffVnp" resname="The first step to use this module to show Instagram media on your site is clicking on this link to build a connection with Instagram.">
        <source>The first step to use this module to show Instagram media on your site is clicking on this link to build a connection with Instagram.</source>
        <target>اولین قدم برای استفاده از این ماژول، کلیک روی این لینک است تا اتصال بین اینستاگرام برقرار شود.</target>
      </trans-unit>
      <trans-unit id="gErvk.a" resname="Yes, show this on image when mouse hover, hide when screen width &lt; 992px..">
        <source>Yes, show this on image when mouse hover, hide when screen width &lt; 992px..</source>
        <target>بله، هنگام هاور موس روی عکس نمایش بده، در نمایشگرهای کوچکتر از 992 پیکسل مخفی کن.</target>
      </trans-unit>
      <trans-unit id="fBcsOyB" resname="Yes, show this on image, hide when screen width &lt; 992px.">
        <source>Yes, show this on image, hide when screen width &lt; 992px.</source>
        <target>بله، روی عکس نمایش بده، در نمایشگرهای کوچکتر از 992 پیکسل مخفی کن.</target>
      </trans-unit>
      <trans-unit id="kqQB8jO" resname="Lightbox">
        <source>Lightbox</source>
        <target>لایت‌باکس</target>
      </trans-unit>
      <trans-unit id="2GUcpEd" resname="If you fill in this field, media from Instagram have this hashtag will be displayed, not only media from your account.">
        <source>If you fill in this field, media from Instagram have this hashtag will be displayed, not only media from your account.</source>
        <target>اگر این فیلد را پر کنید، تمام رسانه‌هایی که این هشتگ را دارند نمایش داده می‌شوند، نه فقط پست‌های شما.</target>
      </trans-unit>
      <trans-unit id="kDNCQiH" resname="directory isn't writable.">
        <source>directory isn't writable.</source>
        <target>دایرکتوری قابل نوشتن نیست.</target>
      </trans-unit>
      <trans-unit id="VKiQ809" resname="Sync pictures from Instagram">
        <source>Sync pictures from Instagram</source>
        <target>همگام‌سازی تصاویر از اینستاگرام</target>
      </trans-unit>
      <trans-unit id="0zRh5sC" resname="Clear cache">
        <source>Clear cache</source>
        <target>خالی کردن کش</target>
      </trans-unit>
      <trans-unit id="lABleBH" resname="If pictures not showing on the frontend, then try clicking on the &quot;Sync pictures&quot; button above.">
        <source>If pictures not showing on the frontend, then try clicking on the "Sync pictures" button above.</source>
        <target>اگر تصاویر در بخش فروشگاهی نمایش داده نمی‌شوند، دکمه «همگام‌سازی تصاویر» را از بالا بزنید.</target>
      </trans-unit>
      <trans-unit id="9HeBzvT" resname="Cron URL：">
        <source>Cron URL：</source>
        <target>آدرس برای کران‌جاب:</target>
      </trans-unit>
      <trans-unit id="QLNv13L" resname="List of authorized accounts">
        <source>List of authorized accounts</source>
        <target>لیست حساب‌های مجاز</target>
      </trans-unit>
      <trans-unit id="QekKPOT" resname="Access token:">
        <source>Access token:</source>
        <target>Access token:</target>
      </trans-unit>
      <trans-unit id="HMFmxW7" resname="The first step to use the Instagram module is to get Access token and User ID.">
        <source>The first step to use the Instagram module is to get Access token and User ID.</source>
        <target>اولین قدم برای استفاده از ماژول اینستاگرام، گرفتن Access token و User ID است.</target>
      </trans-unit>
      <trans-unit id="Lb0osa1" resname="User ID:">
        <source>User ID:</source>
        <target>User ID:</target>
      </trans-unit>
    </body>
  </file>
</xliff>
